Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 4 Jun 1997 05:32:33 -0500 (CDT)
From:      Gary Clark II <gclarkii@main.gbdata.com>
To:        jason@spewww.com (Jason DeFillippo)
Cc:        freebsd-questions@FreeBSD.ORG
Subject:   Re: Major PERL problem
Message-ID:  <199706041032.FAA04968@main.gbdata.com>
In-Reply-To: <v03102805afba1896027d@[207.211.110.30]> from Jason DeFillippo at "Jun 3, 97 12:20:37 pm"

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Jason DeFillippo wrote:
> Can anyone tell me why this is happening and/or how to fix it. I'm running
> FreeSBD 2.2.1 straight outta the box and PERL will not let me use external
> packages. I can't run anything that uses
If this is the stock Perl that comes with FreeBSD, this Perl 4.036.  You would
have to upgrade to perl 5.004 which is the latest.

> 
> use <package name>;
> 
> Lets say I use "perl -e 'use Config; print $Config{libs}'"
> output from this command is:
> 
> syntax error in file /tmp/perl-e010279 at line 1, next 2 tokens "use Config"
> Execution of /tmp/perl-e010279 aborted due to compilation errors.
> 
> This is using the straight off the FreeBSD CD PERL install. Anybody have
> any clue as to why this is happening???? I need to use the GD library and I
> can't with this happening.
> 
> Thanks for any help,
> 
> Jason DeFillippo
> 
> <----------------------------Jason "Thor" DeFillippo------------------------>
> <--------------------------------Portable Resume---------------------------->
Gary

-- 
Gary Clark II   (N5VMF) |    I speak only for myself and "maybe" my company 
gclarkii@GBData.COM     |          Member of the FreeBSD Doc Team 
  Providing Internet and ISP startups - http://WWW.GBData.com for information
       FreeBSD FAQ at ftp://ftp.FreeBSD.ORG/pub/FreeBSD/docs/FAQ.latin1 



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?199706041032.FAA04968>